/*
 Theme Name:   Liwo Child
 Theme URI:    http://www.themestudio.net
 Description:  Liwo Child Theme - A Beautiful, Multipurpose WordPress Theme with a Front-End Page Builder
 Author:       Vu Ngoc Linh
 Author URI:   http://www.themestudio.net
 Template:     liwo
 Version:      1.5
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: dark, light, white, black, gray, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, post-formats, theme-options, translation-ready
 Text Domain: themestudio
*/
@import url("../liwo/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#trueHeader {
    height: 80px;
}

/* Mikhail css changes */

.tp-caption.sft.slidelink.hasclicklistener {
    height: 100%;
    width: 100%;
}

.tp-caption.sft.slidelink.hasclicklistener a {
	
    display: block;
    width: 100%;
    height: 100%;
	
	}

#header #trueHeader .mega-menu-large-btn {
    text-align: center;
    margin-left: 0;
}

#trueHeader .mega-menu-large-btn a {
    display: inline-block;
}

#header .fhmm ul li:last-child a {
    padding-right: 20px;
}

.ubermenu-row img.ubermenu-image {
    height: auto !important;
    width: auto !important;
}

.dslc-html-module-content .dslc-col.dslc-6-col a img {
    max-width: 100%;
}

.dslc-text-module-content table img {
    max-width: 150px !important;
    width: 100%;
}

.tp-rightarrow.default, .tp-leftarrow.default {
    z-index: 20 !important;
    top: 50% !important;
}

header#header {
    position: relative;
    z-index: 200;
}

.container_full {
    position: relative;
    z-index: 50;
}

#header #trueHeader .ubermenu li.search-icon a::after {
    top: 6px !important;
    right: 6px;
}

#ubermenu-nav-main-115-mega_menu.ubermenu-nav {
    /* z-index:200 !important; */
}

/* New slider style main resolution */

.tp-bullets {
    display: none;
}

.container-sl {

    width: 515px;
    position: absolute;
    top: 23% !important;
    left: 0px !important;
}

.container-sl h2 {
    font-size: 170% !important;
    color: #ffffff;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    line-height: 120% !important;
    padding: 0 0 0 23% !important;
    margin-bottom: 2%;
    white-space: nowrap;
}

.container-sl p {

    font-size: 110%;
    color: #ffffff;
    line-height: 158% !important;
    background-color: #2e7150;
    display: block;
    padding: 1.5% 0.7% 1.7% 22.7% !important;

}

.container-sl img {
    bottom: -25px;
    height: auto !important;
    position: absolute;
    right: -2px;
    width: 23% !important;
    max-width: 152px !important;
}

.container-sl.fix-1 {
    top: 13% !important;
}

#trueHeader #logo img, #trueHeader .logo_main img {
    background-color: transparent !important;
}

.ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target {
    background-color: transparent;
}

/* Home page pagination */

#rev_slider_7_1_wrapper .tp-bullets {
    position: relative;
    bottom: 40px !important;
    left: auto !important;
    text-align: center;
    display: none;
}

#rev_slider_7_1_wrapper .tp-bullets.simplebullets.round-old .bullet {
    display: inline-block !important;
    float: none !important;
}

.tp-bullets {
    z-index: 20 !important;
}

/* Search field */

.caption.slidelink a div, .tp-caption.slidelink a div {
    width: auto !important;
    height: auto !important;
}

.ubermenu-submenu li.mega-menu-large-btn {
    width: 100% !important;
}

i.search-icon::after {
    color: rgb(69, 69, 69);
    content: "";
    font-family: "fontawesome";
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    position: relative;
}

.menu_main .navbar-default {
    margin-top: 6px;
}

.searchform {
}

.searchform input.search {
    background: #f9f9f9 !important;
    line-height: 47px !important;
    border: solid 2px #acacac !important;
    width: 232px !important;
    text-align: left !important;
    padding: 0 48px 0 17px !important;
    font-size: 14px !important;
}

.searchform-overlay {
    background-color: transparent !important;
    width: 100%;
    display: none;
}

.searchform-overlay.open {
    display: table;
}

.searchform-container {
    position: relative;
    float: right;
    z-index: 10010;
    max-width: none !important;
    width: 300px;
}

.searchform-overlay-separated {
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    transition: top 0.3s ease 0s;
    width: 100%;
    z-index: 10000;
}

.searchform button {
    position: absolute;
    right: 2px;
    top: 3px;
    border: none;
    background: none;
    padding: 0 8px 0 8px;
    height: 45px;
    border-radius: 0;
}

.searchform button:hover, .searchform button:focus {
    background: #e7e7e7 !important;
}

#trueHeader .ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-target {
    color:rgb(71, 154, 99);
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 20px;
}

#trueHeader .ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-target:last-child {
    padding: 5px 9px;
}

#trueHeader .our-mission a {
    font-size: 24px !important;
    text-indent: 17px;
	text-transform:none !important;
}

.ubermenu-skin-clean-white .ubermenu-item-level-0.search-icon > .ubermenu-target {
    padding: 5px 10px;
}

#menu-item-1644 .ubermenu-target-text {
    color: #fff !important;
}

@media (max-width: 1920px) {

    .container-sl {
        width: 40%;
        top: 34% !important;
    }

    .container-sl h2 {
        padding: 0 0 0 49% !important;
    }

    .container-sl p {
        padding: 1.5% 0.7% 1.7% 49.2% !important;
    }

    .container-sl.fix-1 {
        top: 20% !important;
    }

}

@media (max-width: 1440px) {

    .container-sl {
        width: 515px;
        top: 23% !important;
    }

    .container-sl h2 {
        padding: 0 0 0 23% !important;
    }

    .container-sl p {

        padding: 1.2% 0.7% 3% 22.7% !important;

    }

}

@media (max-width: 1300px) {

    /* New slider style main resolution */
    .container-sl {
        top: 23% !important;
        width: 515px;
    }

    .container-sl h2 {
        padding: 0 0 0 15% !important;
    }

    .container-sl p {

        padding: 1.2% 0.7% 3% 14.7% !important;

    }

}

@media (max-width: 1024px) {

    .container-sl {
        top: 19% !important;
    }

    .super-fix {
        display: none;
    }

    .container-sl h2 {
        font-size: 135% !important;
    }

    .container-sl p {
        font-size: 95%;
    }

    .container-sl.fix-1 {
        top: 20% !important;
    }

}

@media (max-width: 1000px) {

    #trueHeader .container {
        width: 98%;
    }

    .logo_main {
        margin: 16px 0 2px;
        position: absolute;
        z-index: 10000;
    }

}

@media (max-width: 980px) {

    .container-sl {
        top: 9% !important;
        width: 515px;
    }

    .container-sl h2 {
        padding: 0 0 0 22% !important;
    }

    .container-sl p {
        padding: 1.2% 0.7% 3% 22.7% !important;
    }

}

@media (max-width: 959px) {

    .tp-rightarrow.default, .tp-leftarrow.default {
        display: none !important;
    }

    .ubermenu .ubermenu-image {
        max-width: 250px !important;
    }

    #myrevslider {
        margin-bottom: 142px !important;
    }

    .tp-simpleresponsive > ul > li {
        overflow: visible !important;
    }

    .container-sl {

        width: 100%;
        background: #2e7150;
        padding-top: 10px;
        top: 98% !important;
    }

    .container-sl h2 {
        font-size: 22px !important;

        text-shadow: none;
        line-height: 120% !important;
        padding: 0 2% 0 !important;
        margin-bottom: 2px !important;

    }

    .container-sl p {

        font-size: 107%;
        color: #ffffff;
        line-height: 158% !important;
        background-color: #2e7150;
        display: block;
        padding: 0 2% 0 2% !important;
        margin-bottom: 12px;

    }

    .container-sl img {
        display: none;
    }

    .container-sl.fix-1 {
        top: 98% !important;
    }

    #header #trueHeader .ubermenu-skin-clean-white.ubermenu-responsive-toggle {
        background: #2e7150;
        font-size: 20px;
        color: #fff;
        text-align: center;
        padding: 4px 5px !important;
    }

    #header #trueHeader .ubermenu-skin-clean-white.ubermenu-responsive-toggle:hover {
        background: #37865f;
        color: #fff;
    }

    #header .fhmm i {
        color: #fff;
    }

    #header .ubermenu-responsive-toggle .fa {
        margin-right: 2px !important;
    }

    #header #trueHeader .menu_main .navbar {
        margin-top: 58px;
    }

    #header #trueHeader .logo_main {
        width: 100%;
        text-align: center;
        margin: 0px 0 2px;
    }

    .container_full .dslc-content {
        margin-top: 11px !important;
    }

    #header #trueHeader .container {
        width: 100%;
    }

    #trueHeader .menu_main .navbar.navbar-default.fhmm {
        border: none;
    }

}

@media (max-width: 640px) {

    #myrevslider {
        margin-bottom: 95px !important;
    }

    .tp-simpleresponsive > ul > li {
        overflow: visible !important;
    }

    .container-sl {

        width: 100%;
        background: #2e7150;
        padding-top: 10px;
        top: 98% !important;
    }

    .container-sl h2 {
        font-size: 18px !important;

        text-shadow: none;
        line-height: 120% !important;
        padding: 0 4% 0 !important;
        margin-bottom: 2px !important;

    }

    .container-sl p {

        font-size: 14px;
        color: #ffffff;
        line-height: 18px !important;
        background-color: #2e7150;
        display: block;
        padding: 0 4% 0 4% !important;
        margin-bottom: 12px;

    }

    .container-sl img {
        display: none;
    }

    .container-sl.fix-1 {
        top: 98% !important;
    }

    .searchform-overlay.open {
        display: table;
        position: relative;
        top: -356px;
    }

    .searchform-container {
        width: 220px;
    }

    .searchform label {
        font-size: 14px;
    }

    .searchform input.search {
        width: 177px !important;
        font-size: 15px !important;
        line-height: 38px !important;
        padding: 0 28px 0 10px !important;
    }

    .searchform button {
        height: 34px;
    }

    #header.sticky #trueHeader {
        position: relative !important;
    }

    .fhmm ul li:last-child a {
        padding-right: 20px;
    }

    .menu_main {
    }

    #dslc-content #dslc-module-633 .dslc-blog-post-excerpt {
        font-size: 14px;
        line-height: 17px;
    }

    #dslc-content #dslc-module-633 .dslc-blog-post-thumb {
        margin-bottom: 10px;
    }

    .mega-menu-h3 a {
        font-size: 16px;
    }

    .mega-menu-h4 a {
        font-size: 16px;
    }

    #trueHeader .navbar .mega-menu-large-btn a {
        font-size: 14px;
        width: 250px;
        margin: 0 auto 10px;
    }

    #trueHeader .navbar .mega-menu-large-btn {
        margin: 0;
    }

    #dslc-content .dslc-blog-post-main {
        padding: 0;
    }

    #dslc-content .dslc-blog-post-title h2, #dslc-content .dslc-blog-post-title h2 a {
        margin-top: 10px;
        font-size: 16px;
        line-height: 20px;
    }

    .#dslc-content .dslc-blog-post-excerpt {
        font-size: 14px;
    }

    .dslc-modules-section {
        padding: 12px 4% 0px !important;
    }

    .dslc-modules-section.dslc-full.myclass {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    #trueHeader #logo img, #trueHeader .logo_main img {
        width: 100%;
    }

    #trueHeader .container {
        width: 93%;
    }

    .ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
        padding: 15px 7px !important;
    }

    #trueHeader #logo img, #trueHeader .logo_main img {
        margin-bottom: 0 !important;
        width: 98%;
        max-width: 370px;
    }

    .dslc-content {
        margin-top: 5px !important;
    }

    .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
        padding: 6px 8px !important;
    }

    #dslc-content .liwo-title h3 {
        font-size: 18px !important;
        line-height: 18px !important;
        padding: 8px 0 14px !important;
    }

    .clients {
        padding: 0 !important;
    }

    #trueHeader li.mega-menu-h5 a {
        line-height: 18px !important;
        padding: 0 !important;
    }

    #dslc-content #dslc-module-635 .dslc-html-module-content h2 {
        font-size: 18px;
        line-height: 22px;
    }

    #dslc-content #dslc-module-633 .dslc-blog-post-title h2, #dslc-content #dslc-module-633 .dslc-blog-post-title h2 a {
        font-size: 18px !important;
        line-height: 22px !important;
    }

    .searchform label {
        font-size: 14px !important;
        line-height: 35px !important;
    }

    .mega-menu-h3 a {
        font-size: 18px !important;
    }

    #dslc-content #dslc-module-633 .dslc-blog-post-excerpt {
        font-size: 14px !important;
        margin-bottom: 18px !important;
    }

    #dslc-content #dslc-module-633 .dslc-blog-post-thumb {
        margin-bottom: 8px !important;
    }

    .dslc-content {
        margin-top: 25px !important;
    }

    .ubermenu-responsive-default.ubermenu-responsive {
        height: 490px;
        position: relative;

    }

    .ubermenu .ubermenu-image {
        width: 100%;
    }

    .fullwidthbanner-container {
    }

    .fullwidthbanner-container .fullwidthabanner {
        z-index: 1 !important;
    }

    .tp-leftarrow.default {
    }

    .tp-rightarrow.default {
    }

    .ubermenu-bound, .ubermenu-bound-inner .ubermenu-nav {
        z-index: 25 !important;
    }

    .logo_main {
        margin: 0px 0 10px !important;
    }

    .dslc-content {
        margin-top: 0px !important;
    }

    #dslc-content {
        margin-top: 0 !important;
    }

    #dslc-content #dslc-module-633 .dslc-blog-post-main {
        padding: 0px !important;
        overflow: visible !important;
        opacity: 1 !important;
    }

    #dslc-module-632 {
        margin-bottom: 30px !important;
    }

    #dslc-content #dslc-module-635 .dslc-html-module-content h2 {
        font-size: 18px !important;
    }

    #dslc-content #dslc-module-635 .dslc-html-module-content {
        padding: 15px !important;
    }

    p {
        margin: 0 0 12px;
    }

    .clients .jcarousel-skin-tango .jcarousel-next-horizontal, .clients .jcarousel-skin-tango .jcarousel-prev-horizontal {
        background-color: #fff !important;
    }

    .ubermenu .ubermenu-row {
        margin-bottom: 0px !important;
    }

    .ubermenu-submenu-id-1275 .ubermenu-submenu-type-stack {
        margin-bottom: 0 !important;
    }

    .ubermenu-submenu-id-1275 .ubermenu-target-with-image {
        padding-bottom: 0 !important;
    }

    .footer h2 {
        font-size: 18px !important;
    }

    .clients .jcarousel-skin-tango .jcarousel-item-horizontal {
        margin-left: 32px !important;
    }

    .clients .jcarousel-skin-tango .jcarousel-next-horizontal {
        height: 42px !important;
        top: 0px !important;
        background-position: 0px 4px !important;
    }

    .clients .jcarousel-skin-tango .jcarousel-prev-horizontal {
        height: 42px !important;
        top: 0px !important;
        background-position: 0px 4px !important;
    }

    .ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {
    }

    #dslc-content .dslc-posts-orientation-horizontal .dslc-post-main {
        overflow: visible !important;
    }

    .dslc-module-front {
        z-index: 5;
    }

    #dslc-content .dslc-posts-orientation-horizontal .dslc-post-thumb {
        float: none;
    }

    #dslc-content #dslc-module-633 .dslc-blog-post-main {
        padding: 5px 0px 0 !important;
    }

    .tp-leftarrow.default {
        z-index: 2;
    }

    .tp-rightarrow.default {
        z-index: 2;
    }

    #header #trueHeader .ubermenu li.search-icon a::after {
        top: 6px !important;
        right: 7px;
    }

}

@media (max-width: 480px) {

    #trueHeader .our-mission {
        display: none !important;
    }

    .ubermenu .ubermenu-image {
        max-width: 100% !important;
    }

    .super-fix {
        display: none;
    }

    .container-sl {
        top: 100% !important;
        height: 105px !important;
        overflow: hidden;
    }

    .container-sl.fix-1 {
        top: 100% !important;
    }

    .container-sl.fix-1 p {
        font-size: 13px;
        line-height: 18px !important;
    }

    .container-sl p {
        font-size: 13px;
    }

    .container-sl h2 {
        font-size: 16px !important;
    }

    .container-sl.fix-1 h2 {
        font-size: 16px !important;
        line-height: 120% !important;
    }

    .tp-simpleresponsive > ul > li .tp-bgimg.defaultimg,
    .tp-simpleresponsive > ul > li .slotholder,
    .tp-simpleresponsive > ul > li,
    .tp-simpleresponsive ul,
    .fullwidthabanner,
    .fullwidthbanner-container {

    }

    #trueHeader #logo img, #trueHeader .logo_main img {
        width: 85%;
    }

    #myrevslider {
        margin-bottom: 122px !important;
    }

    .searchform-overlay.open {
        top: -340px;
    }
span.wpcf7-list-item { display: block; } {
}





	
